.version.hollywood_video /* version checker */
{
	color: #0000F6;
	background-color: #1A3590;
}

.html
{
	background: #7F7F7F url("../images/pictures-city-new-york-skyscra-37879.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 927.5px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #D7D7D7;
	background-color: rgba(9, 9, 9, 0.16);
	padding-bottom: 1px;
	margin-left: 170px;
}

#page_position_content
{
	margin-top: -141px;
	margin-bottom: -56px;
}

#pu7250
{
	width: 0.01px;
	margin-left: -56px;
}

#u7250
{
	z-index: 2;
	width: 428px;
	margin-right: -10000px;
}

#u7224
{
	z-index: 67;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 56px;
}

#pu7275-4
{
	width: 0.01px;
	padding-bottom: 69px;
	margin-left: 894px;
	margin-top: -84px;
}

#u7275-4
{
	z-index: 10;
	width: 123px;
	min-height: 29px;
	top: 203px;
	left: 50%;
	margin-left: 450px;
}

#u7275-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 450px;
}

#u7275-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px 0px 0px 450px;
}

#u7269
{
	z-index: 4;
	width: 120px;
	height: 26px;
	top: 203px;
	left: 50%;
	margin-left: 449px;
}

#u7276-4
{
	z-index: 14;
	width: 123px;
	min-height: 29px;
	top: 242px;
	left: 50%;
	margin-left: 451px;
}

#u7276-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 451px;
}

#u7270
{
	z-index: 5;
	width: 113px;
	height: 26px;
	top: 245px;
	left: 50%;
	margin-left: 460px;
}

#pu7234
{
	width: 0.01px;
	margin-left: -284px;
}

#u7234
{
	z-index: 69;
	width: 612px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u7239
{
	z-index: 71;
	width: 960px;
	min-height: 543px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 284px;
}

#u7241
{
	z-index: 72;
	width: 255px;
	min-height: 146px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 578px;
	left: 286px;
}

#u7243
{
	z-index: 73;
	width: 255px;
	min-height: 146px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 578px;
	left: 626px;
}

#u7245
{
	z-index: 74;
	width: 255px;
	min-height: 146px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 578px;
	left: 988px;
}

#pu7277-4
{
	width: 0.01px;
	padding-bottom: 154px;
	margin-left: 896px;
	margin-top: -727px;
}

#u7277-4
{
	z-index: 18;
	width: 123px;
	min-height: 29px;
	top: 284px;
	left: 50%;
	margin-left: 451px;
}

#u7277-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 451px;
}

#u7278-4
{
	z-index: 22;
	width: 123px;
	min-height: 29px;
	top: 328px;
	left: 50%;
	margin-left: 451px;
}

#u7278-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 451px;
}

#u7279-4
{
	z-index: 26;
	width: 123px;
	min-height: 29px;
	top: 369px;
	left: 50%;
	margin-left: 451px;
}

#u7279-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 451px;
}

#u7280-4
{
	z-index: 30;
	width: 123px;
	min-height: 29px;
	top: 409px;
	left: 50%;
	margin-left: 451px;
}

#u7280-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 451px;
}

#u7276-4.MuseLinkActive,#u7277-4.MuseLinkActive,#u7278-4.MuseLinkActive,#u7279-4.MuseLinkActive,#u7280-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px 0px 0px 451px;
}

#u7271
{
	z-index: 6;
	width: 111px;
	height: 26px;
	top: 286px;
	left: 50%;
	margin-left: 460px;
}

#u7272
{
	z-index: 7;
	width: 113px;
	height: 26px;
	top: 328px;
	left: 50%;
	margin-left: 458px;
}

#u7273
{
	z-index: 8;
	width: 113px;
	height: 26px;
	top: 370px;
	left: 50%;
	margin-left: 458px;
}

#u7274
{
	z-index: 9;
	width: 111px;
	height: 26px;
	top: 411px;
	left: 50%;
	margin-left: 459px;
}

#pamphletu7743
{
	z-index: 37;
	width: 0.01px;
	height: 205px;
	margin-left: 604px;
	margin-top: 8px;
}

#u7754popup
{
	z-index: 38;
}

#u7754
{
	width: 430px;
}

#u7755
{
	z-index: 39;
	width: 428px;
	height: 174px;
	margin-right: -10000px;
}

#u7756-21
{
	z-index: 40;
	width: 419px;
	min-height: 140px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 3px;
}

#u7757
{
	z-index: 61;
	width: 130px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 12px;
}

#u7759
{
	z-index: 63;
	width: 174px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 6px;
}

#u7752
{
	z-index: 65;
	width: 104px;
	margin-right: -10000px;
	margin-top: 189px;
	left: 332px;
}

#u7753
{
	width: 104px;
	height: 16px;
}

.ie #u7753
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7753:hover
{
	margin: 0px;
}

.ie #u7753:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7753:active
{
	margin: 0px;
}

.ie #u7753:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7753.PamphletThumbSelected
{
	margin: 0px;
}

.ie #u7753.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7528
{
	z-index: 35;
	height: 97px;
	width: 193px;
	margin-left: 927px;
	top: -42px;
	margin-bottom: -42px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 167px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

